tic
broj_bacanja=10000;
uzorak=round((rand(1,broj_bacanja))); 
for i=1:broj_bacanja 
b(i)=mean(uzorak(1:i)); 
end 
figure
plot(b)
xlabel('Broj bacanja novcica');
ylabel('Frekvencija pisma');
axis([1 broj_bacanja 0.4 0.6])
toc
